开源雷达国内 GitHub 镜像站
加速通道已就绪 返回列表
全部项目

ibm-genwqe/genwqe-user

The project uses a PCIe-Card for FPGA based zlib acceleration. This project provides a hardware accelerated version of zLib based compression/decompression RFC1950/RFC1951/RFC1952 with help of an FPGA based PCIe card.

语言:C · GitHub 星标:18 · Fork:15

在 GitHub 上查看原仓库

正在读取项目信息…